.news-header {
  padding-top: 20px;
  font-size: 22px;
  line-height: 1.15;
  font-weight: 500;
}

.news {
  width: 100%;
  clear: both;
  padding: 0 30px 50px 30px;
}

.news_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

@media (min-width: 768px) {
  .news_list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1200px) {
  .news_list {
    grid-template-columns: repeat(3, 1fr);
  }
}

.news-item {
  margin-bottom: 10px;
  background-color: #ffffff;
  padding: 10px 10px 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}

.news-date {
  font-size: 15px;
  color: #212121;
  opacity: 50%;
  padding-top: 20px;
}

.news-detail {
  padding-top: 20px;
  font-size: 22px;
  font-weight: 600;
  color: #212121;
}

.news-description {
  padding-top: 10px;
  font-size: 15px;
  font-weight: 400;
  color: #212121;
}

.news-item .button-link {
  margin-top: auto;
  align-self: flex-start;
}

.img-responsive {
  width: 100%;
}
